<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="503" height="425" backgroundColor="#EAF2F4" style="hard">
		<Picture id="Picture_BG_TopLeft" left="82" top="119" width="6" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="0" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="88" top="119" width="310" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="0" w="17" h="6" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="398" top="119" width="23" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="0" w="23" h="6" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="82" top="125" width="6" height="162" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="6" w="6" h="20" />
		</Picture>
		<Picture id="Picture_BG_Mid" left="88" top="125" width="327" height="162" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="6" w="17" h="20" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="415" top="125" width="6" height="162" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="23" y="6" w="6" h="20" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="82" top="287" width="6" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="0" y="26" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="88" top="287" width="310" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="26" w="17" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="398" top="287" width="23" height="6" relative="horz" zIndex="0">
			<Img image="..\..\common\ButtonRegion.png" x="6" y="26" w="23" h="6" />
		</Picture>
	
		<Text id="Text_Tip" left="118" top="150" relative="horz" height="20" width="400" zIndex="1">
			<Label value="请添加本地歌曲" fontHeight="12" normalColor="#2B363C" /> 
		</Text>
		<Text id="Text_Tip" left="118" top="180" relative="horz" height="20" width="400" zIndex="1">
			<Label value="您只需将本地磁盘中的歌曲文件添加到本地管理面板" fontHeight="12" normalColor="#2B363C" /> 
		</Text>
		<Text id="Text_Tip" left="118" top="210" relative="horz" height="20" width="400" zIndex="1">
			<Label value="就可以轻松的管理这些歌曲了。" fontHeight="12" normalColor="#2B363C" /> 
		</Text>
		<Button id="Button_Add_Song" transparentColor="#FF00FF" left="119" top="245" relative="horz" width="105" height="25" zIndex="2" visible="true">
			<Normal image="..\..\common\ImportButton.bmp" x="0" y="0" w="105" h="25" transparentColor="#FF00FF" />
			<Over image="..\..\common\ImportButton.bmp" x="105" y="0" w="105" h="25" transparentColor="#FF00FF" />
			<Down image="..\..\common\ImportButton.bmp" x="210" y="0" w="105" h="25" transparentColor="#FF00FF" />
			<Label value="手动选择添加" left="13" top="7" normalColor="#2B363C" overColor="#2B363C" />
			<Event OnClick="1001" />
		</Button>
		<Button id="Button_Add_AllSong" transparentColor="#FF00FF" left="258" top="245" relative="horz" width="105" height="25" zIndex="2" visible="true">
			<Normal image="..\..\common\ImportButton.bmp" x="0" y="25" w="105" h="25" transparentColor="#FF00FF" />
			<Over image="..\..\common\ImportButton.bmp" x="105" y="25" w="105" h="25" transparentColor="#FF00FF" />
			<Down image="..\..\common\ImportButton.bmp" x="210" y="25" w="105" h="25" transparentColor="#FF00FF" />
			<Label value="自动全盘扫描添加" normalColor="#2B363C" overColor="#2B363C" />
			<Event OnClick="1002" />
		</Button>
	</Window>
</theme>
